function FileData_Pairs(x)
{
x.t("conectado","desea");
x.t("conectado","puede");
x.t("conectado","conmutador");
x.t("rechaza","solicitud");
x.t("avocent","usuario");
x.t("las","situaciones");
x.t("las","que");
x.t("para","rechazarla.");
x.t("para","aceptar");
x.t("para","rechazar");
x.t("posible","rechazar");
x.t("sobre","sesi\u00f3n.");
x.t("sobre","usuario");
x.t("local/administrador","remoto");
x.t("rechazada","que");
x.t("preferencia","sobre");
x.t("preferencia","bien");
x.t("preferencia","aparece");
x.t("preferencia","aparecer\u00e1");
x.t("preferencia","administrador");
x.t("a2000r","avocent");
x.t("acceso","administraci\u00f3n");
x.t("los","mismos");
x.t("los","servidores");
x.t("desea","aceptar");
x.t("situaciones","las");
x.t("sesi\u00f3n.","este");
x.t("otro","administrador");
x.t("servidor.","nota:");
x.t("opci\u00f3n","aceptar");
x.t("est\u00e1","conectado");
x.t("est\u00e1","accediendo");
x.t("est\u00e1","visualizando");
x.t("remoto","conectado");
x.t("remoto","sobre");
x.t("remoto","preferencia");
x.t("remoto","que");
x.t("remoto","con");
x.t("remoto","funcionamiento");
x.t("remoto","administrador");
x.t("clic","bot\u00f3n");
x.t("informa","administrador");
x.t("este","di\u00e1logo");
x.t("preferencia.","rechaza");
x.t("preferencia.","aparece");
x.t("pregunta","usuario");
x.t("que","est\u00e1");
x.t("que","informa");
x.t("que","pregunta");
x.t("que","solicitud");
x.t("que","puede");
x.t("que","sea");
x.t("di\u00e1logo","para");
x.t("di\u00e1logo","solicitud");
x.t("di\u00e1logo","puede");
x.t("aceptar","para");
x.t("aceptar","solicitud");
x.t("aceptar","rechazar");
x.t("solicitud","preferencia");
x.t("solicitud","preferencia.");
x.t("solicitud","tambi\u00e9n");
x.t("solicitud","sido");
x.t("a1000r","a2000r");
x.t("accediendo","usuario");
x.t("local","otro");
x.t("local","administrador");
x.t("hacer","clic");
x.t("tambi\u00e9n","puede");
x.t("administraci\u00f3n","los");
x.t("b\u00e1sico","acceso");
x.t("visualizando","est\u00e1");
x.t("bien","hacer");
x.t("mensaje","que");
x.t("con","los");
x.t("aparece","mensaje");
x.t("solicitud.","nota:");
x.t("actualmente","conectado");
x.t("puede","aceptar");
x.t("puede","hacer");
x.t("puede","cerrar");
x.t("puede","acceder");
x.t("funcionamiento","b\u00e1sico");
x.t("sido","rechazada");
x.t("usuario","local/administrador");
x.t("usuario","opci\u00f3n");
x.t("usuario","local");
x.t("usuario","actualmente");
x.t("cuadro","di\u00e1logo");
x.t("mismos","privilegios");
x.t("nota:","las");
x.t("nota:","servidor");
x.t("conmutador","a1000r");
x.t("una","solicitud");
x.t("sea","posible");
x.t("servidores","preferencia");
x.t("bot\u00f3n","aceptar");
x.t("bot\u00f3n","rechazar");
x.t("cerrar","cuadro");
x.t("aparecer\u00e1","cuadro");
x.t("administrador","remoto");
x.t("administrador","intenta");
x.t("servidor","que");
x.t("acceder","servidor.");
x.t("acceder","servidor");
x.t("rechazar","para");
x.t("rechazar","solicitud");
x.t("rechazar","solicitud.");
x.t("rechazar","una");
x.t("privilegios","usuario");
x.t("intenta","acceder");
}
